﻿.main-button
{
    //display:inline;
    //min-width:auto;
}

button.main-button
{
    //padding:0;
    //margin:0;
}

.help-section-topic
{
    //display:inline;
    //zoom:1;
}

.ie6 body
{
    background-attachment: fixed;
}

.ie6 .left-arrow-icon
{
    position:relative;
    display:inline;
    zoom:1;
}

.checkout-list-item-img {
	//width: 32px;
	//height: 50px;
}

.ie6 .content-form-wrapper
{
    height:100%;
}

.ie6 .footer_links-block__copyright
{
    position:absolute;
    width:100px;
    height:30px;
    right:0;
}

.ie6 .title-with-line
{
    width:971px;
}

.ie6 .title-with-line_line
{
    line-height:3px;
}

.ie6 .footer
{
    position:relative;
    padding-top:30px;
}

.ie6 .footer_top-line
{
    line-height:6px;
}

.ie6 .shop-sales-item-descr-wrapp_background
{
    height:62px;
}

.ie6 .notifier-inner
{
    width:500px;
}

.ie6 .login-popup-old-ie .notifier-inner, .ie7 .login-popup-old-ie .notifier-inner
{
    width:10px;
}

.ie6 .facebook-button, .ie6 .facebook-button:hover, .ie6 .facebook-button:visited, .ie7 .facebook-button, .ie7 .facebook-button:hover, .ie7 .facebook-button:visited, .ie8 .facebook-button, .ie8 .facebook-button:hover, .ie8 .facebook-button:visited
{
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6079ab', endColorstr='#3b5998',GradientType=0 ); /* IE6-8 */
}

/*.ie6 .facebook-button, .ie6 .facebook-button:hover, .ie6 .facebook-button:visited, .ie7 .facebook-button, .ie7 .facebook-button:hover, .ie7 .facebook-button:visited
{
    padding-left:0;
    padding-right:0;
}*/

/* ------------------- My Account ----------------- */

.ie6 .b-element-form-block_input-text,
.ie6 .element-form-block-input-text {
    text-indent: 0;
    width: 93%;
}

.ie7 .b-element-form-block_input-text,
.ie7 .element-form-block-input-text {
    text-indent: 0;
    width: 93%;
}

.ie6 .element-form-block-input-text__security-code, .ie7 .element-form-block-input-text__security-code
{
    width:100px;
}

.ie6 .checkout-payment-more-link, .ie7 .checkout-payment-more-link
{
    vertical-align:middle;
}


/* ------------------- notifier ------------------- */

.ie6 .notifier
{
    position:absolute !important;
    background: none;
}

.ie6 .notifier-inner
{
    width:400px;
    margin:0 auto;
	z-index: 90000023;
}

/* ------------------------ scrollup ----------------- */

.ie6 .scrollup
{
    position: absolute;
    top: expression(eval(document.documentElement.scrollTop) + 300);
}


.ie7 .notifier-popdown .notifier-inner
{
    display:block;
    margin: 0 auto;
}

.ie7 .notifier-popdown .notifier-btns .custom-dialog-my-basket
{
    display:inline;
    float:none;
}

.ie7 .sale-categories-block :first-child
{
    margin-top:0;
}

/* ------------------------- login ----------------------- */

.ie7 .login-form-container
{
    width:480px;
}

/* ----------------------- footer ------------------------- */

.ie7 .bottom_line_footer
{
    padding-top:5px;
    padding-bottom:5px;
}

.ie7 .payment
{
    height:50px;
}

.ie6 .pay-systems_item, .ie7 .pay-systems_item
{
    display:inline;
    zoom:1;
}

/* ------------------- wait dialog ---------------------- */

.ie7 .notifier-wait .notifier-inner
{
    width:120px;
}

.ie7 .notifier-wait .notifier-loader
{
    float:none;
}

/* -------------------- Flash Frenzy ------------------- */

.ie6 .flash-frenzy-sponsors-logos_item, .ie7 .flash-frenzy-sponsors-logos_item, .ie6 .flash-frenzy-started-timer__wrapper, .ie7 .flash-frenzy-started-timer__wrapper, .ie6 .flash-frenzy-started-timer_right-arrow, .ie7 .flash-frenzy-started-timer_right-arrow, .ie6 .flash-frenzy-started-timer_right-arrow, .ie7 .flash-frenzy-started-timer_right-arrow, .ie6 .flash-frenzy-iphone_icon, .ie7 .flash-frenzy-iphone_icon
{
    display:inline;
    zoom:1;
}

/* ------------------------ main images ---------------------------- */

.ie6 .main-images, .ie7 .main-images
{
    display:inline;
    zoom:1;
}

.ie6 .button-master-pass__top, .ie7 .button-master-pass__top
{
    background-color: #140f1b;
}

.ie8 .button-master-pass__top
{
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#444552', endColorstr='#140f1b',GradientType=1 ); /* IE6-8 */
}

.ie6 .button-master-pass__bottom, .ie7 .button-master-pass__bottom
{
    background-color: #FFBB33;
}

.ie8 .button-master-pass__bottom
{
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffbb33', endColorstr='#cc0000',GradientType=1 ); /* IE6-8 */
}

/* -------------------- end main images ---------------------------- */

/* ----------------------- buttons ----------------------------------*/

.ie6 .bg-buttons, .ie7 .bg-buttons
{
    display:inline;
    zoom:1;
}

/* ------------------- end buttons ----------------------------------*/

.ie6 .order-tracking-step, .ie7 .order-tracking-step
{
    width:24.8%;
}

.ie6 .order-tracking-content-wrapper, .ie7 .order-tracking-content-wrapper
{
    width:99%;
}

/* ---------------------- my orders --------------------- */

.ie6 .tracking-icon, .ie7 .tracking-icon
{
    display:inline;
    zoom:1;
}

/* ------------------ end my orders --------------------- */

/* ----------------------- Authority to leave ------------------------- */

.ie6 .auth-to-leave_button, .ie7 .auth-to-leave_button
{
    display:inline;
    zoom:1;
}

.ie6 .auth-to-leave_button, .ie7 .auth-to-leave_button, .ie8 .auth-to-leave_button, .ie6 .auth-to-leave-popup_instruction, .ie7 .auth-to-leave-popup_instruction, .ie8 .auth-to-leave-popup_instruction
{
    background-color:#cccccc;
}

.ie6 .auth-to-leave_button, .ie7 .auth-to-leave_button
{
    margin-right:5px;
}

.ie6 .auth-to-leave_button:hover, .ie7 .auth-to-leave_button:hover, .ie8 .auth-to-leave_button:hover, .ie6 .auth-to-leave-popup_instruction:hover, .ie7 .auth-to-leave-popup_instruction:hover, .ie8 .auth-to-leave-popup_instruction:hover
{
    background-color:#999999;
}

.ie6 .auth-to-leave_button__active, .ie6 .auth-to-leave_button__active:hover, .ie7 .auth-to-leave_button__active, .ie7 .auth-to-leave_button__active:hover, .ie8 .auth-to-leave_button__active, .ie8 .auth-to-leave_button__active:hover, .ie6 .auth-to-leave-popup_instruction__selected, .ie6 .auth-to-leave-popup_instruction__selected:hover, .ie7 .auth-to-leave-popup_instruction__selected, .ie7 .auth-to-leave-popup_instruction__selected:hover, .ie8 .auth-to-leave-popup_instruction__selected, .ie8 .auth-to-leave-popup_instruction__selected:hover
{
    background-color:#5b5b5b;
}


/* ------------------- end Authority to leave ------------------------- */

/* -------------------- items list ----------------------------*/

.ie6 .navigation, .ie7 .navigation
{
    display:inline;
    zoom:1;
}

.ie8 .web-form-second #card-number, 
.ie8 .web-form-second #cvv, 
.ie8 .web-form-second #expiration-date {	
	padding: 18px 10px 2px 10px;
	zoom:1;
}

.ie8 .input-text-second__code {
	margin:0;
}

.ie8 .button-master-pass-top
{
	background: #444552;
}

.ie8 .button-master-pass-bottom
{
	background: #ffbb33;
}


.ie8 .payment-method-overlay {
	background-color:#000000;
	filter: alpha(opacity=0.8);
	filter:progid:DXImageTransform.Microsoft.Alpha(opacity=80);
}